/*********************
IMPORTING PARTIALS
*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: Sass Functions

For more info on functions, go here:
http://sass-lang.com/documentation/Sass/Script/Functions.html

******************************************************************/
/*********************
RESPONSIVE HELPER FUNCTION

Example:
width: cp(650px, 1000px);
or
width: calc-percent(650px, 1000px);
both compile to:
width: 65%;
*********************/
.image-replacement,
.ir {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

.clearfix, .page-content .gallery, .cf {
  zoom: 1; }
  .clearfix:before, .page-content .gallery:before, .clearfix:after, .page-content .gallery:after, .cf:before, .cf:after {
    content: "";
    display: table; }
  .clearfix:after, .page-content .gallery:after, .cf:after {
    clear: both; }

.wp-block-table td, .wp-block-table th {
  word-break: normal; }

/*********************
BOX SIZING
*********************/
/*********************
Offset for the WP admin bar
**********************/
/*********************
COLORS
*********************/
/* form and helper colors */
/* generic colors */
/* theme specific colors */
/* text and link colors */
/*********************
FONT FACE
*********************/
/* External fonts are included via functions/enqueues.php */
/******************************************************************
H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1, .h1, h2, .home .site-content h1, .h2, h3, .h3, h4, .h4, h5, .h5 {
  font-family: "Ropa Sans", sans-serif;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: .5em;
  line-height: 1em;
  text-rendering: optimizelegibility;
  color: #000;
  /* removing text decoration from all headline links */ }
  h1 a, .h1 a, h2 a, .home .site-content h1 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
    text-decoration: none; }

h1, .h1 {
  font-size: 2.625rem;
  text-transform: uppercase;
  font-weight: 600; }

h2, .home .site-content h1, .h2 {
  font-family: "Cairo", sans-serif;
  font-weight: 700;
  font-size: 1.875rem;
  color: #cf0b27; }

h3, .h3 {
  font-size: 1.625em;
  color: #fbc040;
  text-transform: uppercase; }

h4, .h4 {
  font-family: "Cairo", sans-serif;
  font-weight: 700;
  font-size: 1.375rem; }

/******************************************************************
FONT WEIGHT STYLES - Bootstrap _reboot has "bolder", doesn't work
					 with Cairo font
******************************************************************/
b, strong {
  font-weight: bold; }

/******************************************************************
ANCHOR STYLES
******************************************************************/
a {
  font-weight: 600; }

/*********************
IMPORTING MODULES
*********************/
/*********************
BUTTON DEFAULTS

overrides for BS .btn

*********************/
.btn, .carousel-caption .carousel-caption-btn {
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: #fbc040;
  color: #000;
  text-transform: uppercase;
  font-family: "Ropa Sans", sans-serif;
  font-size: 1.25rem; }
  .btn:focus, .carousel-caption .carousel-caption-btn:focus, .btn.focus, .carousel-caption .focus.carousel-caption-btn {
    box-shadow: none; }
  .btn:hover, .carousel-caption .carousel-caption-btn:hover {
    color: #FFF; }
  .btn:not(:disabled):not(.disabled), .carousel-caption .carousel-caption-btn:not(:disabled):not(.disabled) {
    cursor: pointer; }
  .btn:not(:disabled):not(.disabled):active, .carousel-caption .carousel-caption-btn:not(:disabled):not(.disabled):active, .btn:not(:disabled):not(.disabled).active, .carousel-caption .carousel-caption-btn:not(:disabled):not(.disabled).active {
    background-color: #d3d4d6; }

.sidr {
  color: #FFF;
  background: #000;
  width: 100vw;
  text-align: center; }
  .sidr ul, .sidr li {
    list-style: none;
    padding: 0;
    margin: 0; }
  .sidr .sidr-inner > ul {
    padding: 4rem 3rem; }
    .sidr .sidr-inner > ul a {
      font-family: "Ropa Sans", sans-serif;
      color: #FFF;
      font-size: 1.5rem;
      text-transform: uppercase; }
      .sidr .sidr-inner > ul a:hover {
        text-decoration: underline; }
    .sidr .sidr-inner > ul ul {
      margin-top: -.75rem;
      margin-bottom: .75rem; }
      .sidr .sidr-inner > ul ul a {
        font-family: "Cairo", sans-serif;
        color: #7F7F7F;
        font-size: 1.25rem;
        font-weight: 700;
        text-transform: none; }
    .sidr .sidr-inner > ul .menu-item-has-children > a:hover {
      text-decoration: none; }
  .sidr #sidr-close {
    position: absolute;
    top: 2rem;
    right: 2rem;
    cursor: pointer; }
  .sidr.right {
    right: -100vw;
    left: auto; }
  .sidr.left {
    left: -100vw;
    right: auto; }
  .sidr .d-sidr {
    display: block !important; }

/*********************
RESPONSIVE BREAKPOINTS
*********************/
@media only screen and (min-width: 768px) {
  .sidr {
    width: 60vw; }
    .sidr.right {
      right: -60vw;
      left: auto; }
    .sidr.left {
      left: -60vw;
      right: auto; } }
@media only screen and (min-width: 992px) {
  .sidr {
    width: 40vw; }
    .sidr.right {
      right: -40vw;
      left: auto; }
    .sidr.left {
      left: -40vw;
      right: auto; } }
/**
 * Bootstrap default carousel style overrides
 * - Unique styles should be in responsive breakpoints.
 */
.carousel-indicators.container {
  margin-right: auto;
  margin-left: auto;
  top: 0;
  bottom: initial;
  left: 0;
  right: 0;
  padding-left: 15px;
  padding-right: 15px;
  justify-content: flex-end; }
.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 50%; }

.carousel-item img {
  height: auto; }

.carousel-caption {
  bottom: initial; }
  .carousel-caption.container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  .carousel-caption h1 {
    font-size: 1.625rem;
    font-weight: 600;
    color: #FFF;
    text-align: center;
    letter-spacing: 2px;
    margin-bottom: 0; }
  .carousel-caption .carousel-caption-title {
    text-shadow: 0 0 1.5em #000, 0 0 0.5em #000, 0 0 0.33em #000, 0 0 #FFF, 0 0 #FFF, 0 0 #FFF; }
  .carousel-caption .carousel-caption-title + .carousel-caption-text {
    margin-top: 1.5rem; }
  .carousel-caption .carousel-caption-btn {
    margin-right: 1rem;
    background-color: transparent; }

/*********************
RESPONSIVE BREAKPOINTS
*********************/
@media only screen and (min-width: 768px) {
  .carousel-indicators.container {
    top: initial;
    bottom: 0; }

  .carousel-caption h1 {
    font-size: 3rem; } }
@media only screen and (min-width: 992px) {
  .carousel-caption h1 {
    font-size: 3.75rem; } }
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
  font-weight: 200;
  color: #fff; }

#sb-container {
  position: fixed;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 9999;
  text-align: left;
  visibility: hidden;
  display: none; }

#sb-overlay {
  position: relative;
  height: 100%;
  width: 100%; }

#sb-wrapper {
  position: absolute;
  visibility: hidden;
  width: 100px; }

#sb-wrapper-inner {
  position: relative;
  border: 1px solid #303030;
  overflow: hidden;
  height: 100px; }

#sb-body {
  position: relative;
  height: 100%; }

#sb-body-inner {
  position: absolute;
  height: 100%;
  width: 100%; }

#sb-player.html {
  height: 100%;
  overflow: auto; }

#sb-body img {
  border: none; }

#sb-loading {
  position: relative;
  height: 100%; }

#sb-loading-inner {
  position: absolute;
  font-size: 14px;
  line-height: 24px;
  height: 24px;
  top: 50%;
  margin-top: -12px;
  width: 100%;
  text-align: center; }

#sb-loading-inner span {
  background-image: url("data:image/gif;base64,R0lGODlhEAAQAPIAAP///wAAAMLCwkJCQgAAAGJiYoKCgpKSkiH/C05FVFNDQVBFMi4wAwEAAAAh/hpDcmVhdGVkIHdpdGggYWpheGxvYWQuaW5mbwAh+QQJCgAAACwAAAAAEAAQAAADMwi63P4wyklrE2MIOggZnAdOmGYJRbExwroUmcG2LmDEwnHQLVsYOd2mBzkYDAdKa+dIAAAh+QQJCgAAACwAAAAAEAAQAAADNAi63P5OjCEgG4QMu7DmikRxQlFUYDEZIGBMRVsaqHwctXXf7WEYB4Ag1xjihkMZsiUkKhIAIfkECQoAAAAsAAAAABAAEAAAAzYIujIjK8pByJDMlFYvBoVjHA70GU7xSUJhmKtwHPAKzLO9HMaoKwJZ7Rf8AYPDDzKpZBqfvwQAIfkECQoAAAAsAAAAABAAEAAAAzMIumIlK8oyhpHsnFZfhYumCYUhDAQxRIdhHBGqRoKw0R8DYlJd8z0fMDgsGo/IpHI5TAAAIfkECQoAAAAsAAAAABAAEAAAAzIIunInK0rnZBTwGPNMgQwmdsNgXGJUlIWEuR5oWUIpz8pAEAMe6TwfwyYsGo/IpFKSAAAh+QQJCgAAACwAAAAAEAAQAAADMwi6IMKQORfjdOe82p4wGccc4CEuQradylesojEMBgsUc2G7sDX3lQGBMLAJibufbSlKAAAh+QQJCgAAACwAAAAAEAAQAAADMgi63P7wCRHZnFVdmgHu2nFwlWCI3WGc3TSWhUFGxTAUkGCbtgENBMJAEJsxgMLWzpEAACH5BAkKAAAALAAAAAAQABAAAAMyCLrc/jDKSatlQtScKdceCAjDII7HcQ4EMTCpyrCuUBjCYRgHVtqlAiB1YhiCnlsRkAAAOwAAAAAAAAAAAA==");
  background-repeat: no-repeat;
  padding-left: 34px;
  display: inline-block;
  font-size: 0; }

#sb-body, #sb-loading {
  background-color: #FFF; }

#sb-title, #sb-info {
  position: relative;
  margin: 0;
  padding: 0;
  overflow: hidden; }

#sb-title, #sb-title-inner {
  height: 26px;
  line-height: 26px; }

#sb-title-inner {
  font-size: 1.25rem; }

#sb-info, #sb-info-inner {
  height: 36px;
  line-height: 36px; }

#sb-info-inner {
  font-size: 1.125rem; }

#sb-nav {
  float: right;
  height: 32px;
  padding: 2px 0;
  width: 45%; }

#sb-nav a {
  display: block;
  float: right;
  height: 32px;
  width: 32px;
  margin-left: 6px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-size: contain; }

#sb-nav-close {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgNTAwIDUwMCIgaWQ9IkxheWVyXzEiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDUwMCA1MDAiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxjaXJjbGUgY3g9IjI0OS45IiBjeT0iMjUwLjQiIHI9IjIwNC43IiBzdHJva2U9IiMwMDAwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIvPjxjaXJjbGUgY3g9IjI0OS45IiBjeT0iMjQ3LjQiIGZpbGw9IiNGRkZGRkYiIHI9IjE4MS44IiBzdHJva2U9IiMwMDAwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIvPjxsaW5lIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS13aWR0aD0iMjIiIHgxPSIxNjIiIHgyPSIzMzcuOCIgeTE9IjE1OS41IiB5Mj0iMzM1LjMiLz48bGluZSBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAwMDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2Utd2lkdGg9IjIyIiB4MT0iMzM3LjgiIHgyPSIxNjIiIHkxPSIxNTkuNSIgeTI9IjMzNS4zIi8+PC9zdmc+"); }

#sb-nav-next {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgNTAwIDUwMCIgaWQ9IkxheWVyXzEiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDUwMCA1MDAiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxjaXJjbGUgY3g9IjI1My45IiBjeT0iMjQ2LjQiIHI9IjIwNC43IiBzdHJva2U9IiMwMDAwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIvPjxjaXJjbGUgY3g9IjI1My45IiBjeT0iMjQ2LjQiIGZpbGw9IiNGRkZGRkYiIHI9IjE4MS44IiBzdHJva2U9IiMwMDAwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIvPjxwb2x5bGluZSBmaWxsPSJub25lIiBwb2ludHM9IiAgMjE0LjIsMzEzLjQgMzA1LjksMjQ1IDMwNS45LDI0NSAzMDUuOSwyNDUgMzA1LjksMjQ1IDIxNC4zLDE3Ni41ICIgc3Ryb2tlPSIjMDAwMDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdpZHRoPSIyMiIvPjwvc3ZnPg=="); }

#sb-nav-previous {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgNTAwIDUwMCIgaWQ9IkxheWVyXzEiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDUwMCA1MDAiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxjaXJjbGUgY3g9IjI0OS45IiBjeT0iMjUwLjQiIHI9IjIwNC43IiBzdHJva2U9IiMwMDAwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIvPjxjaXJjbGUgY3g9IjI0OS45IiBjeT0iMjUwLjQiIGZpbGw9IiNGRkZGRkYiIHI9IjE4MS44IiBzdHJva2U9IiMwMDAwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIvPjxwb2x5bGluZSBmaWxsPSJub25lIiBwb2ludHM9IiAgMjg5LjcsMzE3LjQgMTk4LDI0OSAxOTgsMjQ5IDE5OCwyNDkgMTk4LDI0OSAyODkuNiwxODAuNSAiIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS13aWR0aD0iMjIiLz48L3N2Zz4="); }

#sb-nav-play {
  display: none; }

#sb-nav-pause {
  display: none; }

#sb-counter {
  float: left;
  width: 45%; }

#sb-counter a {
  padding: 0 4px 0 0;
  text-decoration: none;
  cursor: pointer;
  color: #fff; }

#sb-counter a.sb-counter-current {
  text-decoration: underline; }

div.sb-message {
  font-size: 12px;
  padding: 10px;
  text-align: center; }

div.sb-message a:link, div.sb-message a:visited {
  color: #fff;
  text-decoration: underline; }

/*********************
RESPONSIVE BREAKPOINTS
*********************/
/*********************
GENERAL STYLES
*********************/
body, html {
  height: 100%; }

body {
  font-family: "Cairo", sans-serif;
  font-weight: 300;
  color: #000;
  background-color: #FFF;
  max-width: 100%; }

img {
  max-width: 100%;
  height: auto; }

/********************
REUSABLES
********************/
.notice {
  background-color: #fbc040;
  color: #000;
  text-transform: uppercase;
  font-weight: 600; }

.callout {
  display: inline-block;
  padding: 0 .5rem;
  font-size: 1.25rem;
  color: #FFF;
  background-color: #000;
  text-transform: uppercase;
  text-decoration: none !important;
  transition: background-color .1s ease; }
  a.callout:hover {
    background-color: #464646; }

/*********************
HIDDEN HEADER
*********************/
body.hidden main {
  padding-top: 110px; }
body.hidden .main-header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
  opacity: 1;
  transform: translate(0, 0);
  transition: transform .2s,background .3s,color .3s; }
  body.hidden .main-header .site-logo {
    transform: rotate(0deg);
    transition: transform .2s; }
body.hidden .nav-up {
  opacity: 0;
  transform: translate(0, -60px);
  transition: -webkit-transform .2s,background .3s,color .3s,opacity .3s; }
  body.hidden .nav-up .site-logo {
    transform: rotate(90deg); }
body.hidden.admin-bar .main-header {
  top: 32px; }

/*********************
STICKY FOOTER
*********************/
body {
  display: flex;
  flex-direction: column; }
  body main {
    flex: 1 0 auto; }
  body .main-footer {
    flex-shrink: 0; }

/*********************
LINK STYLES
*********************/
a {
  transition: color .1s;
  color: #cf0b27;
  /* on hover */
  /* on click */
  /* mobile tap color */ }
  a:hover, a:focus {
    color: #a3091f; }
  a:active {
    color: #a3091f; }

/*********************
HEADER STYLES
*********************/
.main-header {
  position: relative;
  z-index: 100;
  background: #000; }
  .main-header .logo-wrapper {
    position: relative;
    display: inline-block;
    z-index: 1;
    background: #000;
    /* Old browsers */
    background: -moz-linear-gradient(left, #cf0b27 0%, #cf0b27 50%, #000 50%, #000 99%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #cf0b27 0%, #cf0b27 50%, #000 50%, #000 99%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #cf0b27 0%, #cf0b27 50%, #000 50%, #000 99%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
    .main-header .logo-wrapper:before {
      content: '';
      position: absolute;
      z-index: 0;
      right: 100%;
      left: -10000px;
      top: 0;
      bottom: 0;
      background-color: #cf0b27; }
    .main-header .logo-wrapper .site-title,
    .main-header .logo-wrapper .site-logo {
      display: inline-block;
      padding: 0; }
      .main-header .logo-wrapper .site-title h3,
      .main-header .logo-wrapper .site-logo h3 {
        color: #FFF; }
      .main-header .logo-wrapper .site-title svg,
      .main-header .logo-wrapper .site-logo svg {
        fill: #FFF;
        width: 130px;
        height: auto; }
  .main-header .nav-wrapper {
    background-color: #000; }
    .main-header .nav-wrapper .navbar {
      font-family: "Ropa Sans", sans-serif;
      font-size: 1.25rem;
      padding-right: 0; }
      .main-header .nav-wrapper .navbar a {
        color: #FFF;
        font-weight: 500;
        text-transform: uppercase; }
      .main-header .nav-wrapper .navbar .option_tel {
        padding-left: .75rem; }
        .main-header .nav-wrapper .navbar .option_tel, .main-header .nav-wrapper .navbar .option_tel a {
          color: #fbc040; }
        .main-header .nav-wrapper .navbar .option_tel a {
          padding-left: 1rem; }
  .main-header #sidr-menu-btn {
    display: inline-block;
    color: #FFF;
    text-align: right; }

/*********************
NAVIGATION STYLES
*********************/
/*********************
POSTS & CONTENT STYLES
*********************/
.site-content {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  font-size: 1.125rem; }

.page-header {
  padding-top: 4.5rem;
  padding-bottom: 1.5rem; }
  .page-header h1 {
    margin-bottom: 0; }

.page-content {
  font-size: 1.125rem;
  /* post meta */
  /* entry content */
  /* end .entry-content */
  /* end .wp-caption */
  /* image gallery styles */
  /* end .gallery */ }
  .page-content .featured-image-wrap {
    height: 230px;
    position: relative;
    overflow: hidden;
    z-index: 0;
    margin-bottom: 1rem; }
  .page-content .post-title {
    color: #000;
    font-size: 1.5rem;
    text-transform: none;
    letter-spacing: normal;
    line-height: 2.125rem;
    margin: 0 0 .75rem; }
  .page-content date {
    display: block;
    color: #000;
    text-transform: uppercase;
    font-size: .75rem;
    font-weight: 600;
    margin: 0 0 .75rem; }
  .page-content .byline {
    color: #7F7F7F;
    text-transform: uppercase;
    font-size: .75rem;
    font-weight: 600;
    margin: 0 0 1.5rem; }
  .page-content .entry-content {
    /*
    image alignment on a screen this size may be
    a bit difficult. It's set to start aligning
    and floating images at the next breakpoint,
    but it's up to you. Feel free to change it up.
    */ }
    .page-content .entry-content p {
      margin: 0 0 1.5em; }
    .page-content .entry-content ul, .page-content .entry-content ol {
      padding-left: 1.5em; }
    .page-content .entry-content table {
      width: 100%;
      margin-bottom: 1.5em; }
      .page-content .entry-content table tr:nth-child(even) {
        background-color: #7F7F7F; }
      .page-content .entry-content table td {
        padding: 7px; }
      .page-content .entry-content table th {
        background-color: #7F7F7F;
        border-bottom: 1px solid #7F7F7F; }
    .page-content .entry-content blockquote {
      margin: 0 0 1.5em 0.75em;
      padding: 0 0 0 0.75em;
      border-left: 3px solid #7F7F7F;
      font-style: italic;
      color: #000; }
    .page-content .entry-content dd {
      margin-left: 0;
      margin-bottom: 1.5em; }
    .page-content .entry-content img {
      margin: 0 0 1.5em 0;
      max-width: 100%;
      height: auto !important; }
    .page-content .entry-content .alignfull,
    .page-content .entry-content .alignwide {
      margin-left: calc( -100vw / 2 + 100% / 2 );
      margin-right: calc( -100vw / 2 + 100% / 2 );
      max-width: 100vw; }
    .page-content .entry-content .size-auto,
    .page-content .entry-content .size-full,
    .page-content .entry-content .size-large,
    .page-content .entry-content .size-medium,
    .page-content .entry-content .size-thumbnail {
      max-width: 100%;
      height: auto; }
    .page-content .entry-content .wp-caption {
      border: none;
      text-align: left; }
      .page-content .entry-content .wp-caption.alignleft {
        margin: 5px 20px 20px 0; }
      .page-content .entry-content .wp-caption.alignright {
        margin: 5px 0 20px 20px; }
    .page-content .entry-content pre {
      background: #000;
      color: #7F7F7F;
      font-size: 0.9em;
      padding: 1.5em;
      margin: 0 0 1.5em; }
  .page-content .wp-caption {
    max-width: 100%;
    background: #7F7F7F;
    padding: 5px;
    /* images inside wp-caption */ }
    .page-content .wp-caption img {
      max-width: 100%;
      margin-bottom: 0;
      width: 100%; }
    .page-content .wp-caption p.wp-caption-text {
      font-size: 0.85em;
      margin: 4px 0 7px;
      text-align: center; }
  .page-content .gallery {
    margin-bottom: 20px;
    font-size: 12px;
    /* gallery caption styles */ }
    .page-content .gallery .gallery-item {
      float: left;
      margin: 0 4px 4px 0;
      overflow: hidden;
      position: relative; }
    .page-content .gallery.gallery-columns-1 .gallery-item, .page-content .gallery.gallery-columns-2 .gallery-item, .page-content .gallery.gallery-columns-3 .gallery-item, .page-content .gallery.gallery-columns-4 .gallery-item, .page-content .gallery.gallery-columns-5 .gallery-item, .page-content .gallery.gallery-columns-6 .gallery-item, .page-content .gallery.gallery-columns-7 .gallery-item, .page-content .gallery.gallery-columns-8 .gallery-item, .page-content .gallery.gallery-columns-9 .gallery-item {
      max-width: 100%; }
    .page-content .gallery.gallery-columns-1 .gallery-item:nth-of-type(1n), .page-content .gallery.gallery-columns-2 .gallery-item:nth-of-type(2n), .page-content .gallery.gallery-columns-3 .gallery-item:nth-of-type(3n), .page-content .gallery.gallery-columns-4 .gallery-item:nth-of-type(4n), .page-content .gallery.gallery-columns-5 .gallery-item:nth-of-type(5n), .page-content .gallery.gallery-columns-6 .gallery-item:nth-of-type(6n), .page-content .gallery.gallery-columns-7 .gallery-item:nth-of-type(7n), .page-content .gallery.gallery-columns-8 .gallery-item:nth-of-type(8n), .page-content .gallery.gallery-columns-9 .gallery-item:nth-of-type(9n) {
      margin-right: 0; }
    .page-content .gallery.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1), .page-content .gallery.gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1), .page-content .gallery.gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1), .page-content .gallery.gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) {
      clear: left; }
    .page-content .gallery .gallery-caption {
      background-color: rgba(0, 0, 0, 0.7);
      color: #FFF;
      font-size: 12px;
      line-height: 1.5;
      margin: 0;
      max-height: 50%;
      opacity: 0;
      padding: 6px 8px;
      position: absolute;
      bottom: 0;
      left: 0;
      text-align: left;
      width: 100%; }
      .page-content .gallery .gallery-caption:before {
        content: "";
        height: 100%;
        min-height: 49px;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%; }
    .page-content .gallery .gallery-item:hover .gallery-caption {
      opacity: 1; }
    .page-content .gallery.gallery-columns-7 .gallery-caption, .page-content .gallery.gallery-columns-8 .gallery-caption, .page-content .gallery.gallery-columns-9 .gallery-caption {
      display: none; }
  .page-content .tags {
    margin: 0; }

.hero-wrapper {
  position: relative;
  z-index: 10; }

.jobs-link {
  position: relative;
  padding-top: 1rem;
  padding-bottom: 1rem;
  background: #d3d4d6;
  /* Old browsers */
  background: -moz-linear-gradient(left, #d3d4d6 0%, #f8f8f8 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #d3d4d6 0%, #f8f8f8 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #d3d4d6 0%, #f8f8f8 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
  .jobs-link:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url("../../img/bg_jobs-link.png"); }
  .jobs-link .btn, .jobs-link .carousel-caption .carousel-caption-btn, .carousel-caption .jobs-link .carousel-caption-btn {
    margin-top: 1rem;
    margin-bottom: 1rem; }

.jobs-list {
  position: relative;
  padding-top: 1rem;
  padding-bottom: 1rem;
  background: #d3d4d6;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d3d4d6 0%, #FFF 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #d3d4d6 0%, #FFF 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #d3d4d6 0%, #FFF 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
  .jobs-list:before {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url("../../img/bg_jobs-list.png");
    background-repeat: repeat-x; }
  .jobs-list h3:before, .jobs-list h3:after {
    font-style: normal;
    font-weight: 900;
    position: relative;
    display: inline-block;
    color: #fbc040;
    font-family: "Font Awesome 5 Free"; }
  .jobs-list h3:before {
    content: '\f104';
    margin-right: .25rem; }
  .jobs-list h3:after {
    content: '\f105';
    margin-left: .25rem; }

.jobs-link h3,
.jobs-list h3 {
  color: #000;
  font-size: 1.5rem;
  margin-bottom: .5rem;
  font-style: italic; }
.jobs-link p,
.jobs-list p {
  font-weight: 600;
  font-size: 1.1875rem;
  margin-bottom: 0; }
  .jobs-link p strong,
  .jobs-list p strong {
    font-weight: 700;
    text-transform: uppercase; }
.jobs-link .jobs-list-items,
.jobs-list .jobs-list-items {
  position: relative;
  font-size: 1.125em;
  z-index: 5; }
  .jobs-link .jobs-list-items .jobs-list-item:last-of-type,
  .jobs-list .jobs-list-items .jobs-list-item:last-of-type {
    margin-bottom: 1rem; }

#searchform {
  width: 90%; }

.search-form {
  border: 1px solid #000;
  padding-top: .25rem;
  padding-bottom: .25rem; }
  .search-form input {
    border: none; }
  .search-form .input-group-text {
    background: none;
    border: none; }
  .search-form button, .search-form input[type="submit"], .search-form input[type="reset"] {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit; }
  .search-form .form-control:focus {
    color: #000;
    border: none;
    box-shadow: none; }

.cta-links {
  position: relative;
  overflow-x: hidden;
  background: #000;
  /* Old browsers */
  background: -moz-linear-gradient(top, #000 0%, #2d2c2c 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #000 0%, #2d2c2c 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #000 0%, #2d2c2c 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
  .cta-links .cta-item {
    display: block;
    position: relative;
    overflow: hidden;
    font-size: .9375rem;
    color: #FFF;
    text-decoration: none;
    text-align: center; }
    .cta-links .cta-item .cta-item-image-wrapper {
      width: 125px;
      height: 125px;
      padding: 1.5rem;
      margin: 0 auto;
      border: 2px solid #464646;
      border-radius: 50%; }
      .cta-links .cta-item .cta-item-image-wrapper svg {
        position: relative;
        top: 50%;
        transform: translate(0, -50%);
        max-width: 100%;
        height: auto;
        fill: #fbc040; }
    .cta-links .cta-item .cta-content {
      bottom: 0;
      padding: 1rem 0;
      line-height: 1.75rem; }
      .cta-links .cta-item .cta-content h2, .cta-links .cta-item .cta-content .home .site-content h1, .home .site-content .cta-links .cta-item .cta-content h1 {
        font-size: 1.625rem;
        font-weight: 500;
        margin-bottom: 0;
        line-height: 1.75rem; }

.section-title {
  position: relative;
  display: block;
  width: auto;
  margin-left: auto;
  margin-right: auto; }
  .section-title:after {
    content: "";
    display: block;
    position: absolute;
    background-color: #000;
    width: 2em;
    left: 0;
    height: 2px;
    margin-top: 1rem; }

/******************************************************************
TEMPLATE STYLES
******************************************************************/
/******************************************************************
HOME PAGE STYLES
******************************************************************/
.home .site-content h1 {
  font-size: 1.5rem;
  text-transform: none; }
.home .site-content img.home-bleed-image {
  position: relative;
  z-index: 100;
  margin-bottom: -2rem; }
.home .widgets {
  background: #000; }
  .home .widgets h4 {
    font-family: "Cairo", sans-serif;
    color: #FFF;
    font-weight: 700;
    font-size: 1.875rem; }

/******************************************************************
CONTACT PAGE STYLES
******************************************************************/
/******************************************************************
BLOG PAGE STYLES
******************************************************************/
.archive.category h2 a, .archive.category .home .site-content h1 a, .home .site-content .archive.category h1 a,
.blog h2 a,
.blog .home .site-content h1 a,
.home .site-content .blog h1 a {
  color: #000;
  text-decoration: none; }
  .archive.category h2 a:hover, .archive.category .home .site-content h1 a:hover, .home .site-content .archive.category h1 a:hover,
  .blog h2 a:hover,
  .blog .home .site-content h1 a:hover,
  .home .site-content .blog h1 a:hover {
    text-decoration: none;
    color: #7F7F7F; }
.archive.category .load-more,
.blog .load-more {
  font-size: .75rem;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  letter-spacing: .125rem; }

/******************************************************************
EVENTS STYLES
******************************************************************/
/******************************************************************
PAGE NAVI STYLES
******************************************************************/
.pagination,
.wp-prev-next {
  margin: 1.5em 0; }

.pagination {
  text-align: center; }
  .pagination ul {
    display: inline-block;
    background-color: #FFF;
    white-space: nowrap;
    padding: 0;
    clear: both; }
  .pagination .page-item,
  .pagination li {
    padding: 0;
    margin: 0;
    float: left;
    display: inline;
    overflow: hidden;
    border-right: 1px solid #464646; }
    .pagination .page-item.active .page-link,
    .pagination .page-item.active a, .pagination .page-item.active span,
    .pagination li.active .page-link,
    .pagination li.active a,
    .pagination li.active span {
      background-color: #fbc040;
      border-color: #fbc040; }
  .pagination .page-item:first-child {
    border-radius: 0; }
    .pagination .page-item:first-child .page-link {
      border-radius: 0; }
  .pagination .page-item:last-child {
    border-radius: 0;
    border-right: none; }
    .pagination .page-item:last-child .page-link {
      border-radius: 0; }
  .pagination .page-link,
  .pagination a, .pagination span {
    margin: 0;
    text-decoration: none;
    padding: 0;
    line-height: 1em;
    font-size: 1em;
    font-weight: 600;
    padding: 0.75em;
    min-width: 1em;
    display: block;
    color: #464646;
    border-radius: 0;
    border-color: transparent; }
    .pagination .page-link:hover, .pagination .page-link:focus,
    .pagination a:hover,
    .pagination a:focus, .pagination span:hover, .pagination span:focus {
      background-color: #464646;
      color: #FFF; }
  .pagination .current {
    cursor: default;
    color: #000; }
    .pagination .current:hover, .pagination .current:focus {
      background-color: #FFF;
      color: #000; }

/* end .pagination */
/* fallback previous & next links */
.wp-prev-next .prev-link {
  float: left; }
.wp-prev-next .next-link {
  float: right; }

/* end .wp-prev-next */
/*********************
SIDEBARS & ASIDES
*********************/
.sidebar .widget ul {
  list-style: none;
  list-style-image: none;
  margin-bottom: 0; }
  .sidebar .widget ul li {
    /* deep nesting */ }
.sidebar .no-widgets {
  padding: 1.5em;
  text-align: center;
  margin-bottom: 1.5em; }
.sidebar .gallery {
  display: none; }
.sidebar .bx-wrapper {
  border: none;
  box-shadow: none;
  margin-bottom: 0; }
  .sidebar .bx-wrapper .gallery {
    display: block; }
  .sidebar .bx-wrapper dl.gallery-item {
    margin: 0 !important; }
    .sidebar .bx-wrapper dl.gallery-item a {
      display: block; }
    .sidebar .bx-wrapper dl.gallery-item img {
      border: none !important;
      pointer-events: none !important; }
  .sidebar .bx-wrapper .bx-controls-direction .bx-prev,
  .sidebar .bx-wrapper .bx-controls-direction .bx-next {
    background: none;
	z-index: 999;}
    .sidebar .bx-wrapper .bx-controls-direction .bx-prev:after,
    .sidebar .bx-wrapper .bx-controls-direction .bx-next:after {
      display: block;
      position: absolute;
      top: 0;
      width: 2rem;
      height: 2rem;
      font-style: normal;
      font-weight: 900;
      color: #fbc040;
      font-family: "Font Awesome 5 Free";
      font-size: 2rem;
      text-indent: 0;}
  .sidebar .bx-wrapper .bx-controls-direction .bx-prev:after {
    content: '\f104'; }
  .sidebar .bx-wrapper .bx-controls-direction .bx-next:after {
    content: '\f105';
    text-align: right; }

/*********************
FOOTER STYLES
*********************/
.main-footer {
  background-color: #cf0b27;
  background-image: url("../../img/bg_footer.png");
  position: relative;
  clear: both;
  color: #FFF;
  font-size: .875em;
  padding-top: 2rem;
  padding-bottom: 1rem; }
  .main-footer a {
    color: #FFF; }
    .main-footer a i {
      font-size: 1.5rem;
      margin-right: .5rem;
      transition: color .1s ease; }
    .main-footer a:hover {
      text-decoration: underline; }
      .main-footer a:hover i {
        color: rgba(0, 0, 0, 0.25); }
  .main-footer .widget h4 {
    font-size: 1.25rem;
    color: #fbc040;
    text-transform: uppercase;
    margin-bottom: 0; }
  .main-footer .widget a {
    text-decoration: underline; }
    .main-footer .widget a:hover {
      text-decoration: none; }
  .main-footer .site-logo {
    display: block;
    margin: 0 0 1rem;
    padding: 0; }
    .main-footer .site-logo img,
    .main-footer .site-logo svg {
      fill: #FFF;
      max-width: 95px; }
  .main-footer .contact-info .site-title {
    font-weight: 600;
    margin-bottom: 0; }
  .main-footer .contact-info .option_address {
    margin-bottom: 0; }
  .main-footer .contact-info .option_tel {
    padding-right: 1em; }
  .main-footer .contact-info i {
    padding-right: .5rem;
    padding-top: 1rem; }
  .main-footer .copyright {
    margin-top: .75rem;
    margin-bottom: .75rem;
    font-style: italic; }
  .main-footer .credit {
    text-transform: uppercase;
    opacity: .75;
    vertical-align: middle; }
    .main-footer .credit svg {
      vertical-align: middle;
      fill: #FFF;
      height: 1rem; }

/*********************
PLUGIN OVERRIDE STYLES
*********************/
@media only screen and (min-width: 576px) {
  /*********************
  GENERAL STYLES
  *********************/
  body {
    /* Sidr WP Adminbar positioning fixes */
    /* Special break point for admin bar */ }
    body.sidr-animating #wpadminbar, body.sidr-open #wpadminbar {
      top: -46px; } }
  @media only screen and (min-width: 576px) and (min-width: 601px) {
    body.sidr-animating #wpadminbar, body.sidr-open #wpadminbar {
      top: 0; } }

@media only screen and (min-width: 576px) {
  /*********************
  NAVIGATION STYLES
  *********************/
  .menu {
    /* end .menu ul */ }
    .menu ul {
      /* end .menu ul li */
      /* highlight current page */
      /* end current highlighters */ }
      .menu ul li {
        /*
        plan your menus and drop-downs wisely.
        */ }
        .menu ul li a {
          /*
          you can use hover styles here even though this size
          has the possibility of being a mobile device.
          */ }

  /* end .menu */
  /*********************
  POSTS & CONTENT STYLES
  *********************/
  #site-content {
    /* entry content */
    /* end .entry-content */ }
    #site-content .entry-content {
      /* at this larger size, we can start to align images */ }
      #site-content .entry-content .alignleft, #site-content .entry-content img.alignleft {
        margin-right: 1.5em;
        display: inline;
        float: left; }
      #site-content .entry-content .alignright, #site-content .entry-content img.alignright {
        margin-left: 1.5em;
        display: inline;
        float: right; }
      #site-content .entry-content .aligncenter, #site-content .entry-content img.aligncenter {
        margin-right: auto;
        margin-left: auto;
        display: block;
        clear: both; }

  /*********************
  FOOTER STYLES
  *********************/
  /* end .footer-links */ }
@media only screen and (min-width: 768px) {
  /*********************
  GENERAL STYLES
  *********************/
  /*********************
  HEADER STYLES
  *********************/
  .main-header .logo-wrapper .site-title,
  .main-header .logo-wrapper .site-logo {
    margin-bottom: -3rem; }

  /*********************
  NAV MENU STYLES
  *********************/
  .dropdown-menu {
    color: #FFF;
    background-color: #000;
    border: none;
    border-radius: 0; }
    .dropdown-menu a:hover {
      background-color: transparent;
      text-decoration: underline; }

  /*********************
  POSTS & CONTENT STYLES
  *********************/
  .page-content {
    /* end .entry-content*/ }
    .page-content .entry-content {
      /*
      image alignment on a screen this size may be
      a bit difficult. It's set to start aligning
      and floating images at the next breakpoint,
      but it's up to you. Feel free to change it up.
      */
      /* image gallery styles */
      /* end .gallery */ }
      .page-content .entry-content .alignleft, .page-content .entry-content img.alignleft {
        float: left;
        margin: 5px 20px 20px 0; }
      .page-content .entry-content .alignright, .page-content .entry-content img.alignright {
        float: right;
        margin: 5px 0 20px 20px; }
      .page-content .entry-content .aligncenter, .page-content .entry-content img.aligncenter {
        display: block;
        margin: 5px auto 5px auto; }
      .page-content .entry-content .size-auto,
      .page-content .entry-content .size-full,
      .page-content .entry-content .size-large,
      .page-content .entry-content .size-medium,
      .page-content .entry-content .size-thumbnail {
        max-width: 100%;
        height: auto; }
      .page-content .entry-content .wp-caption {
        border: none;
        text-align: left; }
        .page-content .entry-content .wp-caption.alignleft {
          margin: 5px 20px 20px 0; }
        .page-content .entry-content .wp-caption.alignright {
          margin: 5px 0 20px 20px; }
      .page-content .entry-content .gallery {
        margin-bottom: 20px;
        /* gallery caption styles */ }
        .page-content .entry-content .gallery .gallery-item {
          float: left;
          margin: 0 4px 4px 0;
          overflow: hidden;
          position: relative; }
        .page-content .entry-content .gallery.gallery-columns-1 .gallery-item {
          max-width: 100%; }
        .page-content .entry-content .gallery.gallery-columns-2 .gallery-item {
          max-width: 48%;
          max-width: -webkit-calc(50% - 4px);
          max-width: calc(50% - 4px); }
        .page-content .entry-content .gallery.gallery-columns-3 .gallery-item {
          max-width: 32%;
          max-width: -webkit-calc(33.3% - 4px);
          max-width: calc(33.3% - 4px); }
        .page-content .entry-content .gallery.gallery-columns-4 .gallery-item {
          max-width: 23%;
          max-width: -webkit-calc(25% - 4px);
          max-width: calc(25% - 4px); }
        .page-content .entry-content .gallery.gallery-columns-5 .gallery-item {
          max-width: 19%;
          max-width: -webkit-calc(20% - 4px);
          max-width: calc(20% - 4px); }
        .page-content .entry-content .gallery.gallery-columns-6 .gallery-item {
          max-width: 15%;
          max-width: -webkit-calc(16.7% - 4px);
          max-width: calc(16.7% - 4px); }
        .page-content .entry-content .gallery.gallery-columns-7 .gallery-item {
          max-width: 13%;
          max-width: -webkit-calc(14.28% - 4px);
          max-width: calc(14.28% - 4px); }
        .page-content .entry-content .gallery.gallery-columns-8 .gallery-item {
          max-width: 11%;
          max-width: -webkit-calc(12.5% - 4px);
          max-width: calc(12.5% - 4px); }
        .page-content .entry-content .gallery.gallery-columns-9 .gallery-item {
          max-width: 9%;
          max-width: -webkit-calc(11.1% - 4px);
          max-width: calc(11.1% - 4px); }
        .page-content .entry-content .gallery.gallery-columns-1 .gallery-item:nth-of-type(1n), .page-content .entry-content .gallery.gallery-columns-2 .gallery-item:nth-of-type(2n), .page-content .entry-content .gallery.gallery-columns-3 .gallery-item:nth-of-type(3n), .page-content .entry-content .gallery.gallery-columns-4 .gallery-item:nth-of-type(4n), .page-content .entry-content .gallery.gallery-columns-5 .gallery-item:nth-of-type(5n), .page-content .entry-content .gallery.gallery-columns-6 .gallery-item:nth-of-type(6n), .page-content .entry-content .gallery.gallery-columns-7 .gallery-item:nth-of-type(7n), .page-content .entry-content .gallery.gallery-columns-8 .gallery-item:nth-of-type(8n), .page-content .entry-content .gallery.gallery-columns-9 .gallery-item:nth-of-type(9n) {
          margin-right: 0; }
        .page-content .entry-content .gallery.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1), .page-content .entry-content .gallery.gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1), .page-content .entry-content .gallery.gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1), .page-content .entry-content .gallery.gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) {
          clear: left; }

  /* end .page-content */
  .jobs-link h3 {
    margin-left: -1rem; }
    .jobs-link h3:before, .jobs-link h3:after {
      font-style: normal;
      font-weight: 900;
      position: relative;
      display: inline-block;
      color: #fbc040;
      font-family: "Font Awesome 5 Free"; }
    .jobs-link h3:before {
      content: '\f104';
      margin-right: .25rem; }
    .jobs-link h3:after {
      content: '\f105';
      margin-left: .25rem; }

  /******************************************************************
  HOME PAGE STYLES
  ******************************************************************/
  .home .site-content img.home-bleed-image {
    margin-bottom: -3rem; }

  /******************************************************************
  BLOG PAGE STYLES
  ******************************************************************/
  /*********************
  SIDEBARS & ASIDES
  *********************/
  /******************************************************************
  CONTACT PAGE STYLES
  ******************************************************************/
  /*********************
  FOOTER STYLES
  *********************/
  .footer {
    text-align: left; }

  /* end .footer */ }
@media only screen and (min-width: 992px) {
  /*********************
  GENERAL STYLES
  *********************/
  /********************
  ADMIN BAR ADJUSTMENTS
  ********************/
  /*********************
  HEADER STYLES
  *********************/
  .main-header .navbar {
    font-family: "Ropa Sans", sans-serif;
    font-size: 1.25rem; }
    .main-header .navbar a {
      color: #FFF;
      text-transform: uppercase; }
      .main-header .navbar a:hover, .main-header .navbar a:focus {
        color: #fbc040; }
    .main-header .navbar li.active a {
      color: #fbc040; }

  /*********************
  POSTS & CONTENT STYLES
  *********************/
  .page-content .entry-content .alignwide {
    margin-left: -125px;
    margin-right: -125px;
    max-width: 950px; }

  /*********************
  HOME PAGE STYLES
  *********************/
  .home .site-content img.home-bleed-image {
    position: absolute;
    left: -1rem;
    margin-bottom: 0; }

  /******************************************************************
  CONTACT PAGE STYLES
  ******************************************************************/
  /*********************
  FOOTER STYLES
  *********************/ }
@media only screen and (min-width: 1200px) {
  /*********************
  GENERAL STYLES
  *********************/
  /*********************
  NAVIGATION STYLES
  *********************/
  /*********************
  PAGE & POST STYLES
  *********************/
  /*********************
  HOME PAGE STYLES
  *********************/
  /*********************
  FOOTER STYLES
  *********************/ }
/*********************
PRINT STYLESHEET
*********************/
@media print {
  /******************************************************************
  Site Name:
  Author:
  
  Stylesheet: Print Stylesheet
  
  This is the print stylesheet. There's probably not a lot
  of reasons to edit this stylesheet. If you want to
  though, go for it.
  
  ******************************************************************/
  * {
    background: transparent !important;
    color: #000 !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  a, a:visited {
    color: #000 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  pre, blockquote {
    border: 1px solid #000;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p, h2, .home .site-content h1, h3 {
    orphans: 3;
    widows: 3; }

  h2, .home .site-content h1,
  h3 {
    page-break-after: avoid; }

  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }
